id: ed57055c-431a-4fdf-80bb-b1baac556676
user_id: 69c26b92-e8f0-4417-86e0-3a8ede0c9e85
name: 测试
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 2
  sentenceCount: 0
  describeCount: 0
created_at: 1786440020
updated_at: 1786442868
